News Feed
Sections




News Archive
Looking for more information on how to do PHP the right way? Check out PHP: The Right Way

Community News:
Ubuntu Updates PHP Packages
November 30, 2007 @ 08:41:00

The Ubuntu linux group has released an update for their PHP packages to help protect their users from issues like security bypass and remote exploits.

This fixes a weakness and some vulnerabilities, where some have unknown impacts and others can be exploited by malicious, local users to bypass certain security restrictions and by malicious users to bypass certain security restrictions.

Packages can either be downloaded manually or via the linux distro's package manager. This advisory also applies to the corresponding versions of Kubuntu, Edubuntu, and Xubuntu.

0 comments voice your opinion now!
package ubuntu linux security issue exploit remote package ubuntu linux security issue exploit remote


blog comments powered by Disqus

Similar Posts

Secunia.com: PHP "glob()" Code Execution Vulnerability

Christian Wenz's Blog: SANS Top-20 Internet Security Attack Targets (2006 Annual Update)

Matthew Turland's Blog: Web Scraping Article Published

Hannes Magnusson's Blog: PhD: The [PH]P based [D]ocbook renderer RC1 released

Justin's Blog: How to improve the security of your Wordpress blog


Community Events





Don't see your event here?
Let us know!


bugfix laravel configure symfony introduction developer podcast interview list library series install api threedevsandamaybe application wordpress code release community language

All content copyright, 2014 PHPDeveloper.org :: info@phpdeveloper.org - Powered by the Solar PHP Framework